package com.liquidnet.service.consumer.sweet.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerSweetSqlUserRelationMDSKRdsReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.SweetQueue.ARTISTS_RELATION_MDSK.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.SweetQueue.ARTISTS_RELATION_MDSK.getGroup();
    }
}
